#planetaIzqueirdo{
    background-image: url('../../../images/secciones/tierra/mercurio_planeta_2.svg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 30%;
    height: 950px;
    transform: rotateY(180deg);
    float: left;
}
#caracteristicasPlaneta{
    width: 70%;
    height: 950px;
    float: left;
    margin-bottom: 25%;

}
:is(#imgPequenia,#imgPequenia-2,#imgPequenia-3,#imgPequenia-4,#imgPequenia-5,#imgPequenia-6,#imgPequenia-7){
    
    background-size: 100% 100%;
    width: 20%;
    height: 14.2%;
    float: left;
}

:is(#textocaja,#textocaja-2,#textocaja-3,#textocaja-4,#textocaja-5,#textocaja-6,#textocaja-7){
    width: 80%;
    height: 16.6%;
    float: left;
}